<?php
namespace Application\Service\DB\Item;

use Interop\Container\ContainerInterface;

class PatientFormContentFieldLock extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        if (!$this->tableName) {
            $this->tableName = 'yikeen_item_patient_form_content_field_lock';
        }
        parent::__construct($dbAdapter, $container);
    }
}
